Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libmemcache-client-ruby1.9.1

Ruby client library for memcached (Ruby 1.9.1)

This is intended to provide access to basic memcached functionality. It does not attempt to be complete implementation of the entire API, but it is approaching a complete implementation.

This package is built for Ruby 1.9.1.

Homepage:
Package version:1.7.8-2
Architecture:all
Distribution:Debian
Filename:libmemcache-client-ruby1.9.1_1.7.8-2_all.deb

/usr/share/doc/libmemcache-client-ruby1.9.1/changelog.Debian.gz

libmemcache-client-ruby (1.7.8-2) unstable; urgency=low

  * Bump standards version to 3.9.1 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix path of VERSION.yml and install VERSION.yml; thanks to
    Nobuhiro Iwamatsu for the patch (Closes: #587697)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 Jul 2010 21:43:25 -0400

libmemcache-client-ruby (1.7.8-1) unstable; urgency
more»

/usr/share/doc/libmemcache-client-ruby1.9.1/copyright

Upstream source location: http://rubyforge.org/frs/?group_id=1513

Files: *
Copyright: (c) 2005-2007, Bob Cottrell, Eric Hodel, The Robot Co-op
License: MIT
 All original code copyright 2005, 2006, 2007 Bob Cottrell, Eric Hodel, The
 Robot Co-op. All rights reserved.

 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following condit
more»

Browse inside libmemcache-client-ruby1.9.1_1.7.8-2_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libmemcache-client-ruby1.9.1_1.7.8-2_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com